<template>
  <div class="flex-between">
    <div>
      <slot name="left" />
    </div>
    <div>
      <slot name="right" />
    </div>
  </div>
</template>

<script>
export default {
  name: 'PageHeader',

  data() {
    return {
      multipleSelection: []
    }
  },
  methods: {
    handleSelectionChange(params) {
      this.multipleSelection = params
    }
  }
}
</script>

<style scoped>
.flex-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 4px 10px;
}
</style>
